uuid: 4f668254-e6a4-4873-8f38-195b33e8cf01
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - basar
_core:
  default_config_hash: n_nlgjggHVfQt2H__zvLOKB2YtjPDbQ5tHijF9LE1aM
id: basar_site_branding
theme: basar
region: header
weight: -8
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: false
visibility: {  }
